
<script setup>
    import AppLayout from '@/Layouts/AppLayout.vue';
    import JobListForm from '@/Pages/JobListings/JobListForm.vue';
    import JetButton from '@/Jetstream/Button.vue';



</script>

<template>
    <AppLayout title="Create Job Listing">
        <template #header>


            <div class="flex items-center">



                <div class="w-full" >
                    <h2 class="font-semibold text-xl text-gray-800 leading-tight w-1/2">
                        Create Job Listing
                    </h2>

                </div>

                <div>
                    <JetButton @click="$inertia.get(route('job'))">
                        Back
                    </JetButton>



                </div>

            </div>
        </template>

        <div class="py-12">
            <div class="max-w-7xl mx-auto sm:px-6 lg:px-8">
                <div class="bg-white overflow-hidden shadow-xl sm:rounded-lg">
                    <JobListForm></JobListForm>
                </div>
            </div>
        </div>
    </AppLayout>
</template>



<style scoped>

</style>